<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.LockTableSize Property
DatabaseEnvironment Class See Also Send Feedback

The size of the lock table in the Berkeley DB environment.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public uint LockTableSize { get; private set; }

Visual Basic (Declaration)

    Public Property LockTableSize As UInteger

Visual C++

    public:
    property unsigned int LockTableSize {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace